/*font*/
.inria-serif-regular { font-family: "Inria Serif", serif; font-weight: 400; }
.kaisei-decol-regular { font-family: "Kaisei Decol", serif; font-weight: 400; }
.kaisei-decol-bold { font-family: "Kaisei Decol", serif; font-weight: 700; }



body.help {
    position: relative;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: #00130D;
    font-family: "Inria Serif", serif;
     color: #ffffff;
}

main.help-page{
  flex: 1;
  display: block;             
  width: 100%;
  box-sizing: border-box;
  text-align: left;
  max-width: 1320px;
  margin: 0 auto;
  padding: 2px 24px 60px;

}

body.help .habitat-hero {
  position: relative;
  height: 420px;
  background:
    linear-gradient(
      to bottom,
      rgba(0, 19, 13, 0.1) 30%,
      rgba(0, 19, 13, 0.65) 90%,
      #00130D 100%
    ),
    url('/img/background.png');
  background-size: cover;
  background-position: center 30%;
  background-repeat: no-repeat;
}
body.help .header-top {
  background: transparent;
  position: relative;
  z-index: 2;
}

body.help .nav-header {
  background: transparent 
}

body.help .nav-header nav a {
  text-shadow: 0 2px 10px rgba(0,0,0,0.65);
}

/* For The H1 or Title part*/
.help-hero{
    text-align: center;
    max-width: 900px;
    margin: 0 auto 36px;

}

.help-hero h1{
    font-family:"Kaisei Decol", serif;
    font-weight: 700;
    font-size: clamp(44px, 6vw, 70px);
     margin: 0 0 10px;
     line-height: 1.05;
}

.help-hero p{
    margin: 0 auto;
    max-width: 760px;
    font-size: 16px;
    opacity: 0.9;
    line-height: 1.6;
}

.help-grid{
    display: grid;
    gap: 26px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    align-items: start;
}

.animal-grid{
    background: rgba(4,37,33,1);
    border-radius: 18px;
    overflow:hidden;
    display: flex;
    flex-direction: column;
}

.animal-grid ul{
    min-height: 150px;
}

.animal-grid .help-img{
    height: 300px;
    border-radius: 22px;
    overflow: hidden;
    margin-bottom: 18px;
}

.animal-grid .help-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}    

.animal-grid h3{
    margin: 0 0 10px;
    font-size: 14px;
    font-weight: 700;
    opacity: 0.95;
}

.animal-grid li{
    margin: 4px 0;
}

.animal-grid h3, .animal-grid ul{
    padding-left: 22px;
    padding-right: 22px;
}

/* Media Query */
@media (max-width: 980px){
  main.help-page{
    padding: 80px 18px 50px;
  }

  .help-grid{
    grid-template-columns: repeat(2, minmax(0,1fr));
  }
}

@media (max-width: 620px){
  .help-grid{
    grid-template-columns: 1fr;
  }

  .animal-grid .help-img{
    height: auto;
  }

  .animal-grid .help-img img{
    height: auto;
  }
  
}








